.block-zeitraum .container-inhalt{
    width: 100%;
    height: 100%;
    padding: 20px;
    font-size: 17px;

    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;

}


.block-zeitraum .container-vertikal-oben{
    justify-content: start;
}

.block-zeitraum .container-vertikal-mitte{
    justify-content: center;
    align-items: center;

}

.block-zeitraum .container-vertikal-unten{
    justify-content:end;
}

.block-zeitraum .block-zeitraum-zeiten{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 20px;
    justify-content: space-between;
}

.block-zeitraum .block-zeitraum-zeiten:not(:last-child)::after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: black;
    margin-top: 10px;
}

.block-zeitraum .block-zeitraum-zeiten .block-zeitraum-zeiten-title{
    color: black;
    font-family: 'Playfair Display', serif;
    font-size: 17px;
    font-weight: 700;
}
